.icon-sprite {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
    .icon-sprite {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.nav-container, .nav-container-mobile {
    position: relative;
    z-index: 4;
    width: 100%;
    background: #fff
}

.nav-container-mobile {
    display: none
}

.nav {
    margin: 0 auto
}

.nav .grid-full {
    position: relative;
    z-index: 9;
    width: 100%;
    padding: 0;
    background: #ffffff;
    font-family: "Roboto", sans-serif
}

.nav .grid-full ul li a {
    display: inline-block;
    float: none
}

.grid-full .grid-full-home-link span {
    padding-left: 30px !important;
    padding-right: 30px !important
}

.grid-full li {
    float: left
}

.grid-full .li-wrapper {
    float: none
}

.grid-full > li {
    border-right: 1px solid #e5e5e5;
    width: 11.1%;
    text-align: center
}

.grid-full > li.last {
    border-right: 0
}

.grid-full li a .thumbnail {
    background: none;
    border: 0;
    border-radius: 0;
    display: block;
    line-height: inherit;
    margin: 0;
    padding: 0
}

.grid-full > li.menu-active > a {
    color: #fff !important
}

.grid-full > li > a {
    font-size: 14px;
    display: block;
    text-decoration: none;
    position: relative;
    padding: 0;
    font-weight: bold;
    color: #383838;
    line-height: 20px;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s
}

.grid-full > li > a span {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s
}

.grid-full > li > a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #383838;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.grid-full > li > a:hover, .grid-full > li > a:focus, .grid-full > li > a:active, .grid-full > li > a.over {
    color: #fff
}

.grid-full > li > a:hover span, .grid-full > li > a:focus span, .grid-full > li > a:active span, .grid-full > li > a.over span {
    color: #fff
}

.grid-full > li > a:hover:before, .grid-full > li > a:focus:before, .grid-full > li > a:active:before, .grid-full > li > a.over:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66)
}

.grid-full > li > a:hover .cat-label.new, .grid-full > li > a:focus .cat-label.new, .grid-full > li > a:active .cat-label.new, .grid-full > li > a.over .cat-label.new {
    background-color: #5b5d5f !important
}

.grid-full > li > a:hover .cat-label.new:before, .grid-full > li > a:focus .cat-label.new:before, .grid-full > li > a:active .cat-label.new:before, .grid-full > li > a.over .cat-label.new:before {
    border-top-color: #5b5d5f !important
}

.grid-full > li.active > a {
    color: #fff
}

.grid-full > li.active > a span {
    color: #fff
}

.grid-full > li.active > a:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66)
}

.grid-full > li.active > a .cat-label.new {
    background-color: #ccc !important
}

.grid-full > li.active > a .cat-label.new:before {
    border-top-color: #ccc !important
}

.grid-full > li > a > span {
    display: block;
    margin-top: 7px;
    padding: 23px 20px 30px;
    cursor: pointer;
    white-space: normal;
    position: relative;
    z-index: 2;
    line-height: 20px
}

.nav .grid-full > .parent > a > span:after {
    display: inline-block;
    font-size: 15px;
    border-radius: 20px;
    line-height: 20px;
    vertical-align: top;
    margin-left: 5px
}

.grid-full > li > a .thumbnail {
    display: none
}

.grid-full li a span {
    display: block
}

.grid-full > li > .level-top {
    left: 0;
    top: 100%;
    margin: 0 auto;
    right: 0;
    width: 100%;
    position: absolute;
    z-index: -99999;
    border: none;
    background: #fff;
    box-shadow: 0 5px 21px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 5px 21px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 5px 21px rgba(0, 0, 0, 0.09);
    display: none;
    overflow: hidden;
    text-align: left
}

.grid-full .parent:hover > .level-top {
    left: 0;
    z-index: 99999
}

.grid-full ul ul {
    position: static !important;
    width: 100%
}

.nav .grid-full .level2 {
    margin: 0
}

.nav li > .shown-sub, .nav li > div.shown-sub {
    left: 0;
    display: block
}

.grid-full ul span, .grid-full ul .last li span {
    padding: 0
}

.grid-full .level-top .level {
    padding: 0;
    float: left;
    top: 0;
    width: 100% !important
}

.grid-full .parent .level-top > .level .level > li {
    float: none
}

.grid-full .parent .level-top > .level .level > li > .catagory_children {
    padding: 45px 100px;
    width: 100% !important
}

.grid-full .level-top .level .level {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto
}

.grid-full ul ul, .grid-full ul div {
    position: relative;
    top: 0
}

.grid-full .level1 .catagory-level1 {
    font-family: "Roboto Slab", serif;
    font-size: 24px;
    color: #3e3e3e;
    margin-bottom: 12px;
    font-weight: normal
}

.grid-full .level1 .catagory-level1:hover, .grid-full .level1.active .catagory-level1 {
    color: #777
}

.grid-full .level1.menu-product {
    padding-top: 10px
}

.grid-full ul .level1.menu-product img {
    float: left;
    width: 90px;
    padding: 10px;
    height: auto;
    margin-right: 10px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3)
}

.grid-full ul .level1.menu-product .levelproduct {
    float: left
}

.grid-full ul .level1.menu-product .levelproduct.fast {
    margin-left: 0
}

.grid-full ul .level1.menu-product .availability {
    margin-left: -55px;
    margin-top: 10px
}

.grid-full .menu-product .level2 a {
    display: block;
    float: left
}

.grid-full .menu-product .level2 a .product-name {
    line-height: 15px;
    color: #000;
    text-shadow: 0 0 0 #f03838;
    font-size: 14px;
    padding: 0 !important
}

.grid-full .menu-product .level2 div.rating-box {
    float: left;
    left: -141px;
    margin-right: 88px;
    margin-top: 5px;
    position: static;
    width: 55px
}

.grid-full .grid-full-home-link:hover a, .grid-full .level.over > a, .grid-full .level.active > a {
    color: #333333
}

.grid-full .level.over a:before, .grid-full .level.active a:before, .grid-full .level.over a:after, .grid-full .level.active a:after {
    width: 100%;
    left: 0
}

.grid-full .grid-full-home-link:hover .level-top a, .grid-full .level.over .level-top a, .grid-full .level.active .level-top a {
    background: none;
    overflow: visible
}

.grid-full .level.over .menu-product a, .grid-full .level.over .catagory_children span, .grid-full .level.over p a span, .grid-full .level.over p a {
    background: none
}

.grid-full > li > a > span.spanchildren, .grid-full > .over > a > span.spanchildren, .nav .grid-full > .nav-3 > a > span.spanchildren {
    display: none
}

.grid-full ul .level1.menu-product .price-box {
    float: left;
    margin: 10px 0
}

.grid-full ul .level1.menu-product .price-box .old-price .price {
    padding: 0;
    margin-right: 10px
}

.grid-full ul .level1.menu-product .price-box .special-price .price {
    margin-top: -1px;
    float: left
}

.grid-full .catagory_children:after {
    content: "";
    display: table;
    clear: both
}

.grid-full .catagory_children .level1 {
    margin-right: 2%;
    background: none
}

.grid-full .catagory_children .level1.nav-1-4 {
    clear: left
}

.grid-full .catagory_children .item {
    float: left;
    margin-bottom: 30px
}
.grid-full .catagory_children .item:nth-child(3n+1) {
    clear: left;
}

.grid-full .column1 .catagory_children .level1 {
    width: 100% !important;
    margin: 0
}

.grid-full .catagory_children .level1 span {
    padding: 0 !important;
    text-shadow: none;
    position: relative
}

.grid-full .static-block-right {
    float: right
}

.grid-full .catagory_children .level1 .level-top {
    width: 100%;
    background: none;
    box-shadow: none;
    padding: 0;
    left: 0;
    position: static !important
}

.grid-full .catagory_children .level-top .level1 {
    margin: 0
}

.grid-full .catagory_children .level-top .static-block {
    margin-top: 5px
}

.grid-full .catagory_children .catagory_children .level2 {
    width: 100%;
    margin: 0;
    position: relative
}

.grid-full .catagory_children .catagory_children li a span, .nav .grid-full .first ul .nav-1-1 .catagory_children span {
    text-transform: none !important;
    text-shadow: none;
    float: left
}

.grid-full .level1 .level2 img {
    margin-right: 5px
}

.grid-full .menu-product1 a {
    float: left
}

.grid-full .menu-product1 .level2 span {
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
    text-transform: none !important
}

.grid-full .menu-product1 a span.product-name {
    color: #333;
    margin-top: 5px
}

.grid-full ul li .price-box {
    margin-left: 29px;
    margin-top: -13px;
    position: static;
    top: -20px;
    width: 140px
}

.grid-full ul li .price-box p {
    float: left;
    font-size: 12px
}

.grid-full ul .levelproduct .price-box .special-price span {
    float: left;
    margin-left: 5px;
    font-size: 12px
}

.grid-full .catagory_children .level-top .level1.menu-product1 {
    float: left;
    width: 100%
}

.grid-full .catagory_children .catagory_children .level2.last {
    margin-bottom: 0;
    border-bottom: 0
}

.grid-full .catagory_children .catagory_children .level2.no-level-thumbnail .thumbnail, .grid-full .catagory_children .catagory_children .level4.no-level-thumbnail .thumbnail {
    display: none
}

.grid-full .level1 .catagory_children {
    position: static;
    width: 100%
}

.grid-full .level-top .level2.column2 {
    background: #ffffff;
    float: left;
    margin-left: 135px;
    margin-top: 0;
    position: absolute !important;
    z-index: 9999999;
    width: 756px;
    border: 1px solid #dce1e6;
    display: none;
    left: 0
}

.grid-full .level-top ul, .grid-full .level-top div {
    left: 0
}

.grid-full .level-top .catagory_children .level2.column1 {
    background: #ffffff;
    float: left;
    margin: 0;
    position: absolute !important;
    z-index: 9999999
}

.grid-full .catagory_children .level3 .level4 {
    left: 0;
    margin-left: 0
}

.grid-full .level-top .level3 .catagory_children {
    margin-left: 0;
    margin-top: 0;
    position: relative !important
}

.grid-full .catagory_children .level3 .level-top .level3 {
    position: relative !important
}

.grid-full .catagory_children .catagory_children .level2:hover > a, .grid-full .catagory_children .catagory_children .level2.active > a {
    position: relative;
    text-decoration: none !important;
    width: 100%;
    z-index: 999999;
    color: #3e3e3e
}

.grid-full .catagory_children .catagory_children .level2 a {
    color: #d6375f;
    font-size: 14px;
    font-weight: bold;
    display: block;
    line-height: 20px;
    position: relative;
    width: 100%;
    padding: 4px 0
}

.grid-full .catagory_children .catagory_children .level2 a:after {
    content: "";
    display: table;
    clear: both
}

.grid-full .catagory_children .catagory_children .level2.parent:hover li a {
    box-shadow: none;
    width: auto
}

.grid-full .catagory_children .level3 {
    float: left;
    width: 100%
}

.grid-full .level2 .catagory_children.column1 {
    background: #fff;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.18);
    padding: 20px;
    margin-top: -20px;
    display: none
}

.grid-full .level2:hover .catagory_children.column1 {
    display: block
}

.grid-full .level2 .catagory_children.column1 .grid-full .catagory_children.column1 .level3 a {
    margin: 0
}

.grid-full .catagory_children .level3.level-top {
    float: left
}

.grid-full .catagory_children.column1 .level3 a:hover, .grid-full .catagory_children.column1 .level3.active a {
    background: #fe6868;
    color: #fff
}

.grid-full .level2 .static-block-left {
    float: left
}

.grid-full .level2 .catagory_children.column2 {
    float: left;
    width: 320px
}

.grid-full .level2 .catagory_children.column2.catagory_children {
    border: none;
    margin-top: 20px
}

.grid-full .level2 .catagory_children.column2 .level3 .catagory_children {
    margin-top: -20px;
    border: none
}

.grid-full .level2 .catagory_children.column2 .level3 {
    float: left;
    border: none;
    margin: 0
}

.grid-full .level-top .level2 .level4 .menu-content {
    display: none
}

.grid-full .level2 .catagory_children .level3 {
    margin-bottom: 10px
}

.grid-full .level2 .catagory_children .level3:last-child {
    margin-bottom: 0
}

.grid-full .catagory_children .catagory_children .level2 .level4 a, .grid-full .catagory_children .catagory_children .level2:hover .level4 a {
    border: none;
    margin: 0;
    padding: 0
}

.grid-full .level2 .catagory_children .level3 .catagory_children {
    float: left;
    width: 100%
}

.grid-full .catagory_children .catagory_children .level4.no-level-thumbnail {
    height: 30px;
    margin: 0;
    width: 100%;
    border-bottom: 1px dotted #dce1e6
}

.grid-full .level .catagory_children .level2 .catagory_children .level4 a span, .nav .grid-full .level .catagory_children .level2 .first ul .level4.nav-1-1 .catagory_children span {
    text-transform: none !important
}

.grid-full .level2:hover .level-top .level2.column2, .grid-full .level2:hover .level-top .level2.column1, .grid-full .level2.active .level-top .level2.column1 {
    display: block;
    left: auto;
    right: -100%
}

.grid-full .old-price .price {
    color: #999
}

.grid-full .catagory_children .catagory_children .level2:hover .level3 a {
    border: none
}

.grid-full .catagory_children .catagory_children.leftchildren {
    border-bottom: 0 none;
    float: left;
    margin: 0
}

.grid-full .static-block p {
    line-height: 23px
}

.grid-full .catagory_children .level-top .static-block p a span {
    text-transform: none !important
}

.grid-full .btn-carthover2 span span {
    color: #ff7575;
    height: 25px;
    margin-left: 20px;
    padding: 0 !important
}

.grid-full ul.add-to-links li {
    width: 85px;
    float: left
}

.grid-full .level a.link-wishlist, .grid-full .level:hover a.link-wishlist, .grid-full a.link-wishlist, .grid-full .level-top:hover a.link-wishlist {
    background: url(../../../images/cmsmart/megamenu/wl_1.png) no-repeat scroll 0 1px;
    display: block;
    font-size: 10px;
    height: 35px;
    overflow: hidden;
    margin: 0;
    padding-left: 20px;
    line-height: 18px
}

.grid-full .add-to-links li:hover a.link-wishlist:hover {
    background: url(../../../images/cmsmart/megamenu/wl.png) no-repeat scroll 0 1px
}

.grid-full .level a.link-compare, .grid-full .level:hover a.link-compare, .grid-full a.link-compare, .grid-full .level-top:hover a.link-compare {
    display: block;
    font-size: 10px;
    height: 35px;
    overflow: hidden;
    background: url(../../../images/cmsmart/megamenu/cp_1.png) no-repeat scroll 0 1px;
    margin-top: 0;
    padding-left: 20px;
    line-height: 35px
}

.grid-full .add-to-links li:hover a.link-compare:hover {
    background: url(../../../images/cmsmart/megamenu/cp.png) no-repeat scroll 0 1px
}

.grid-full .level-top:hover button span, .grid-full .level-top:hover .add-to-links span {
    background: none
}

.grid-full ul.add-to-links {
    float: left;
    position: inherit !important;
    width: 100%;
    margin-top: -10px
}

.grid-full .level1.menu-product-one .level2 img {
    margin-top: 5px;
    width: 100%
}

.grid-full .level1.menu-product-one .price-box {
    float: left;
    text-align: center;
    width: 100%
}

.grid-full .level1.menu-product-one .price-box p.old-price {
    margin-left: 25px;
    margin-right: 30px;
    margin-top: 4px
}

.grid-full .level1.menu-product-one .price-box p.special-price {
    margin-top: 2px
}

.grid-full .level1.menu-product-one .price-box p span {
    font-size: 14px
}

.grid-full .level1.menu-product-one div.rating-box {
    position: static !important;
    top: 50px;
    width: 55px
}

.grid-full .level1.menu-product-one li a {
    float: left;
    text-align: center;
    width: 100%
}

.grid-full > .grid-full-home-link a span {
    background: none repeat scroll 0 0 transparent
}

.grid-full .level1.menu-product-one ul.add-to-links {
    margin-top: 5px;
    border-top: 1px solid #dedede;
    padding-top: 5px
}

.grid-full .level1.menu-product-one ul.add-to-links li {
    width: 45%;
    float: left;
    white-space: normal
}

.grid-full .level1.menu-product-one ul.add-to-links span {
    float: left
}

.grid-full .level1.menu-product-one ul.add-to-links li a {
    height: auto;
    line-height: 20px;
    text-align: left;
    white-space: normal;
    width: auto
}

.grid-full .catagory_children .catagory_children li:hover .catagory_children a span {
    text-decoration: none
}

.grid-full .level2 .catagory_children.column2 .level3 div {
    float: left
}

.grid-full .pin-bottom:before {
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    content: "";
    height: 0;
    position: absolute;
    left: 10px;
    top: 30px;
    transition: border-color 450ms ease-in-out 0s;
    width: 0;
    border-left: 0
}

.grid-full .level span.cat-label {
    background: #d6375f;
    border: medium none;
    color: #FFF;
    float: left;
    text-transform: lowercase;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 17px !important;
    position: absolute;
    font-weight: bold;
    top: -20px;
    right: 13px
}

.grid-full .level span.cat-label.new {
    background-color: #373737
}

.grid-full .level span.cat-label.new:before {
    border-top-color: #373737 !important
}

.grid-full .level1 span.cat-label {
    background: red;
    color: #FFF;
    float: none;
    font-weight: normal !important;
    line-height: 12px !important;
    padding: 5px !important;
    position: absolute;
    right: -7px;
    text-transform: lowercase !important;
    top: -25px
}

.grid-full .level1 .pin-bottom:before {
    top: 22px
}

.grid-full .level:hover .level1 span.cat-label {
    background: red;
    color: #000
}

.grid-full .level > a > span > .cat-label.pin-bottom:before, .grid-full .level1 > a > span > .cat-label.pin-bottom:before, .grid-full .level.over .level2 > a > span > .cat-label.pin-bottom:before, .grid-full .catagory_children .level1 .catagory_children .level2 .pin-bottom:before {
    border-top-color: #d6375f
}

.grid-full .level:hover .level1:hover .level2 span.cat-label {
    background: red
}

.grid-full .catagory_children .level1 .catagory_children .level2 span.cat-label {
    line-height: 15px;
    right: -10px;
    top: -15px
}

.grid-full .catagory_children .level1 .catagory_children .level2 .pin-bottom:before {
    left: 15px;
    top: 22px
}

.grid-full ul li, .grid-full ul .active, .grid-full ul .last {
    background: none
}

.grid-full .menu-product1 li {
    float: left;
    width: 100%
}

.grid-full .old-price .price-label, .grid-full .special-price .price-label {
    display: none
}

.grid-full .special-price {
    padding: 0
}

.grid-full level div {
    position: static
}

.grid-full .btn-carthover2 span span {
    color: #ff7575;
    height: 14px;
    padding: 0 !important
}

.grid-full .btn-carthover2 {
    background: url("../../../images/cmsmart/megamenu/icon_cart_hover.png") no-repeat scroll 0 0 transparent;
    height: 25px;
    margin-top: 0
}

.grid-full .menu-product ul.add-to-links {
    display: block;
    margin-left: -2px;
    margin-top: 10px;
    position: relative !important;
    width: 185px
}

.grid-full .menu-product ul.add-to-links .separator {
    float: left
}

.grid-full .menu-product a.link-compare, .grid-full .menu-product a.link-compare, .grid-full .level-top:hover .menu-product a.link-compare {
    line-height: 20px
}

.nav .grid-full .menu-product1 li .price-box {
    margin-left: 28px
}

.nav .grid-full .first ul .nav-1-1 span {
    line-height: inherit
}

.nav .grid-full .menu-product1.menu-product-one .price-box {
    margin-left: 0;
    margin-top: 5px;
    text-align: center
}

.nav .grid-full ul .menu-product1 li {
    line-height: 20px;
    margin-bottom: 25px
}

.grid-full .add-to-links .separator {
    display: block;
    float: left
}

.nav .grid-full .first ul .nav-1-1 .levelproducttow span, .nav .grid-full .first ul .nav-1-1 .menu-product1 span {
    line-height: normal
}

.grid-full .level .menu-product-one a.link-compare {
    margin-left: 25px
}

.grid-full .catagory_children .catagory_children .level4.last.no-level-thumbnail {
    border: none
}

.nav .level.nav-home-link .level-top {
    box-shadow: none
}

@media only screen and (max-width: 1199px) {
    .nav, .catagory_children {
        width: auto !important
    }

    .grid-full .parent .level-top > .level .level > li > .catagory_children {
        padding: 30px
    }

    .nav .grid-full > .parent > a > span:after {
        font-size: 10px
    }

    .grid-full > li > a > span {
        padding-left: 12px;
        padding-right: 12px
    }

    .grid-full > li > .level-top {
        width: 940px
    }
}

@media only screen and (max-width: 991px) {
    .nav-container {
        display: none
    }
}
